atoms = "/var/www/html/data/material_modeling/Br2Cr2S2.cif-QuantumEspresso-farhie-20230901-093953/Br2Cr2S2.cif"
directory = "/var/www/html/data/material_modeling/Br2Cr2S2.cif-QuantumEspresso-farhie-20230901-093953/"
mpi = 8
start_date = "Fri Sep  1 09:39:56 2023"
compute = "ELECTRONS"
calculator = "QUANTUMESPRESSO"
convergence = 1e-5
displacement = 0.01
ecut = 816.0
eigensolver = "rmm-diis"
occupations = 0.13
potentials = "/usr/share/espresso/pseudo"
xc = "PBE"
smearing = "semiconductor"
user_id = "farhie"
user_ip = " [172.28.3.246]"
mpirun = "/usr/bin/mpirun -np 8"
supercell = [ "2", "2", "2",]
kpoints = [ "3", "3", "3",]
kpts_density = "1296"
label = "Br2Cr2S2"
Atoms = [ "Atom('Cr', [0.0, 2.377735, 1.0178612904000002], index=0)", "Atom('Cr', [1.77023, 0.0, 7.376178709600001], index=1)", "Atom('S', [0.0, 0.0, 0.59177982], index=2)", "Atom('S', [1.77023, 2.377735, 7.80226018], index=3)", "Atom('Br', [0.0, 0.0, 5.5900948784], index=4)", "Atom('Br', [1.77023, 2.377735, 2.8039451216], index=5)",]
config = "/var/www/html/data/material_modeling/Br2Cr2S2.cif-QuantumEspresso-farhie-20230901-093953/settings.toml"
end_date = "Fri Sep  1 09:40:59 2023"
duration = 63.40984034538269
